CVE-2019-14394

2019-07-30T15:15:00
ID CVE-2019-14394
Type cve
Reporter cve@mitre.org
Modified 2021-07-21T11:39:00

Description

cPanel before 80.0.5 allows unsafe file operations in the context of the root account via the fetch_ssl_certificates_for_fqdns API (SEC-489).